@font-face {
    font-family: 'dosissemibold';
    src: url('../resources/fonts/dosis-semibold-webfont.eot');
    src: url('../resources/fonts/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../resources/fonts/dosis-semibold-webfont.woff2') format('woff2'),
         url('../resources/fonts/dosis-semibold-webfont.woff') format('woff'),
         url('../resources/fonts/dosis-semibold-webfont.ttf') format('truetype'),
         url('../resources/fonts/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosismedium';
    src: url('../resources/fonts/dosis-medium-webfont.eot');
    src: url('../resources/fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../resources/fonts/dosis-medium-webfont.woff2') format('woff2'),
         url('../resources/fonts/dosis-medium-webfont.woff') format('woff'),
         url('../resources/fonts/dosis-medium-webfont.ttf') format('truetype'),
         url('../resources/fonts/dosis-medium-webfont.svg#dosismedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosislight';
    src: url('../resources/fonts/dosis-light-webfont.eot');
    src: url('../resources/fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../resources/fonts/dosis-light-webfont.woff2') format('woff2'),
         url('../resources/fonts/dosis-light-webfont.woff') format('woff'),
         url('../resources/fonts/dosis-light-webfont.ttf') format('truetype'),
         url('../resources/fonts/dosis-light-webfont.svg#dosislight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../resources/fonts/OpenSans-Light-webfont.eot');
    src: url('../resources/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../resources/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../resources/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../resources/fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../resources/fonts/OpenSans-CondLight-webfont.eot');
    src: url('../resources/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../resources/fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../resources/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../resources/fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
